@charset "UTF-8";

/* css変数 */
:root {
	--color_bbred: #c60000;
	--color_danger: #c60000;
	--color_accent: #2984d6;
	--color_success: #00be9c;
	--color_info: #14b9d5;
	--color_warning: #f9b115;
	--color_blue: #1d3994;

	--color_nyred: #d32b2b;
	--color_gwyellow: #bf872e;

	--hover_opacity: 0.7;
	--hover_transition: 0.3s;
}

*,
::after,
::before {
	box-sizing: border-box
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
dialog {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html {
	-webkit-text-size-adjust: 100%;
}

table {
	border-collapse: collapse;
}

img {
	vertical-align: bottom;
}

body {
	background-image: url(images/bg_10_2.gif);
	background-repeat: repeat;
	color: #555;
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

main {
	margin-left: auto;
	margin-right: auto;
	max-width: 992px;
	width: 100%;
	padding: 10px 30px;
	padding: clamp(10px, 3.0435px + 2.1739vw, 30px);
	background-color: #fff;
}

main h1 img {
	aspect-ratio: 571 / 53;
	max-width: 571px;
	width: 100%;
	height: auto;
	display: block;
}

main .cardWrapper {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
	gap: clamp(10px, 3.0435px + 2.1739vw, 30px);
	margin-top: 20px;
	margin-bottom: 40px;
}

.page_img {
	width: 100%;
	aspect-ratio: 770 / 220;
	margin: 15px 0;
	border-radius: 10px;
}

main .cardWrapper .card {
	background-color: #fff;
	border-radius: 10px;
	border: 2px solid var(--color_gwyellow);
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	container-type: inline-size;
}

main .cardWrapper .card .card_eventDate {
	background-color: var(--color_gwyellow);
	font-size: clamp(16px, 14.8px + 0.375vw, 22px);
	font-weight: bold;
	color: #fff;
	width: 100%;
	text-align: center;
	font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	border-radius: 6px 6px 0 0;
	padding-top: 8px;
	padding-bottom: 8px;
}

main .cardWrapper .card img {
	aspect-ratio: 300 / 150;
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	border-bottom: 2px solid #eee;
}

main .cardWrapper .card .card_eventTitle {
	font-size: clamp(16px, 14.8px + 0.375vw, 22px);
	font-weight: bold;
	margin-bottom: 10px;
	color: #d32b2b;
	display: flex;
	align-items: center;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1.3;
	font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	text-align: center;
}

main .cardWrapper .card .card_eventDate span {
	font-size: 80%;
}

main .cardWrapper .card .card_eventSummary {
	margin-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
}

main .cardWrapper .card .card_eventPage {
	display: flex;
	align-items: center;
	justify-content: center;
	width: calc(100% - 40px);
	max-width: 260px;
	height: 52px;
	border: 2px solid var(--color_gwyellow);
	border-radius: 6px;
	text-align: center;
	color: var(--color_gwyellow);
	font-weight: bold;
	margin-top: auto;
	margin-bottom: 20px;
	position: relative;
	text-decoration: none;
	font-size: 16px;
}

main .cardWrapper .card .card_eventPage::before {
	position: absolute;
	top: 46%;
	transform: rotate(45deg) translateY(-46%);
	right: 12px;
	content: "";
	width: 10px;
	height: 10px;
	border-top: 2px solid var(--color_gwyellow);
	border-right: 2px solid var(--color_gwyellow);
}

main .cardWrapper .card .card_eventPage::after {
	content: "イベント詳細を見る";
}

main .cardWrapper .card .card_beforeText {
	font-weight: bold;
	display: grid;
	place-content: center;
	height: 6em;
	margin: auto 15px;
}

main .cardWrapper .card.is_after img {
	filter: grayscale(1);
	opacity: 0.6;
}

main .cardWrapper .card.is_after h2 {
	color: #999;
}

main .cardWrapper .card.is_after .card_eventPage {
	pointer-events: none;
	border: 2px solid #bbb;
	color: #bbb;
	background: #eee;
}

main .cardWrapper .card.is_after .card_eventPage::before {
	content: none;
}

main .cardWrapper .card.is_after .card_eventPage::after {
	content: "終了しました";
}

main .cardWrapper .card.is_hidden {
	display: none;
}

@media(hover :hover) {
	main .cardWrapper .card .card_eventPage:hover {
		background-color: var(--color_gwyellow);
		color: #fff;
		transition: all 0.3s ease-in-out;
		cursor: pointer;
	}

	main .cardWrapper .card .card_eventPage:hover::before {
		border-top-color: #fff;
		border-right-color: #fff;
		transition: all 0.3s ease-in-out;
	}
}

@media(hover :none) {
	main .cardWrapper .card .card_eventPage:active {
		background-color: var(--color_gwyellow);
		color: #fff;
	}

	main .cardWrapper .card .card_eventPage:active::before {
		border-top-color: #fff;
		border-right-color: #fff;
	}
}

main .supplement {
	text-align: center;
}

footer .copyright {
	text-align: center;
	color: #fff;
	margin: 15px auto;
	font-size: min(15px, 3vw);
}

footer .copyright a {
	color: #fff;
	text-decoration: none;
}

footer .copyright a:hover {
	text-decoration: underline;
}

@media (max-width: 480px) {
	main h1 img {
		aspect-ratio: 217 / 30;
		width: 240px;
		margin: auto;
	}

	.page_img {
		margin: 10px 0 0;
	}

	main .cardWrapper {
		grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
	}

	main .cardWrapper .card .card_eventDate {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	main .cardWrapper .card img {
		margin-bottom: 12px;
	}

	main .cardWrapper .card .card_eventTitle {
		padding-left: 12px;
		padding-right: 12px;
		margin-bottom: 8px;
	}

	main .cardWrapper .card .card_eventSummary {
		margin-bottom: 12px;
		padding-left: 12px;
		padding-right: 12px;
		font-size: 15px;
	}

	main .cardWrapper .card .card_eventPage {
		width: calc(100% - 24px);
		margin-bottom: 12px;
		font-size: 15px;
		height: 48px;
	}

	main .cardWrapper .card .card_eventPage::after {
		content: "イベント詳細";
	}

}